package com.cygnusa.hyperm.wrappers;

import java.util.ArrayList;

/**
 * Created by John on 9/22/2016.
 * johnbrittop@gmail.com
 */
public class ContentResponse {

    private String response;
    private String message;
    private String responseText;
    private int status;
    private String total;
    private int lastPage;
    private int currentPage;

    private ArrayList<MyContent> data;

    public String getResponse() {
        return response;
    }

    public void setResponse(String response) {
        this.response = response;
    }

    public String getMessage() {
        return message;
    }

    public void setMessage(String message) {
        this.message = message;
    }

    public String getResponseText() {
        return responseText;
    }

    public void setResponseText(String responseText) {
        this.responseText = responseText;
    }

    public int getStatus() {
        return status;
    }

    public void setStatus(int status) {
        this.status = status;
    }

    public ArrayList<MyContent> getData() {
        return data;
    }

    public void setData(ArrayList<MyContent> data) {
        this.data = data;
    }

    public String getTotal() {
        return total;
    }

    public void setTotal(String total) {
        this.total = total;
    }

    public int getLastPage() {
        return lastPage;
    }

    public void setLastPage(int lastPage) {
        this.lastPage = lastPage;
    }

    public int getCurrentPage() {
        return currentPage;
    }

    public void setCurrentPage(int currentPage) {
        this.currentPage = currentPage;
    }
}
